Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-3308

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2009-3308
Last Modified 23 Sep 2009 12:00:00
Published 23 Sep 2009 08:08:35
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-3308

Summary

SQL injection vulnerability in show-cat.php in FanUpdate 2.2.1 allows remote attackers to execute arbitrary SQL commands via the listingid parameter.

Vulnerable Systems

Application

  • Fanupdate 2.2.1


References

VUPEN - ADV-2009-2703

MILW0RM - 9719

SECUNIA - 36795


Last Updated: 27 May 2016 10:51:12